# InstrumentEventConfiguration

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **transaction_template_scopes** | **List[str]** | Optional | *No description available.* |
| **recipe_id** | [ResourceId](ResourceId.md) | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.InstrumentEventConfiguration import InstrumentEventConfiguration

instance = InstrumentEventConfiguration(
    transaction_template_scopes=,  # optional
    recipe_id=ResourceId(...)  # optional
)
```

- [ResourceId](ResourceId.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

